FreeBSD: {
    url: "pkg+http://pkg.FreeBSD.org/${ABI}/latest",
    enabled: no
}

pkgp-freebsd-pkg: {
    url: "http://pkgp-freebsd-pkg.ahlawat.com/${ABI}/latest",
    enabled: yes,
    priority: 10
}

pkgp123: {
    url: "http://pkgp.ahlawat.com/packages/pj123-default",
    signature_type: "pubkey",
    pubkey: "/mnt/certs/poudriere.cert",
    enabled: yes,
    priority: 100
}
